Search found 6 matches

by flexd
Tue Mar 28, 2017 10:26 am
Forum: Hardware
Topic: FrSky M9 gimbals in a 9x - photos (traffic!)
Replies: 109
Views: 28235

Re: FrSky M9 gimbals in a 9x - photos (traffic!)

This is great, thanks! I will probably end up doing this mod sooner or later :) I was worried this would be as much modification as getting Aurora 9 gimbals in, but this looks pretty good!
by flexd
Sun Nov 06, 2016 10:51 pm
Forum: erskyTx (was ersky9x)
Topic: What firmware version do I use?
Replies: 7
Views: 1986

Re: What firmware version do I use?

Actually.. It will also fail because of Mavlink.cpp, because that tries to include mavlink/mavlink.cpp, which does not exist.. Works if I correct it to mavlink/Mavlink.cpp, and also fix the header include for "Mavlink.h" to "mavlink.h".. Apparently NTFS is not case-sensitive.. Are you developing thi...
by flexd
Sun Nov 06, 2016 10:47 pm
Forum: erskyTx (was ersky9x)
Topic: What firmware version do I use?
Replies: 7
Views: 1986

Re: What firmware version do I use?

It fails because on line 122 of ersky9x.cpp the filepath uses "\" instead of "/".. "\" is not valid on Linux. This happens to all the strings :/
by flexd
Sun Nov 06, 2016 3:05 pm
Forum: erskyTx (was ersky9x)
Topic: What firmware version do I use?
Replies: 7
Views: 1986

Re: What firmware version do I use?

I also see the version you recommended contains the E010 settings as well :) It works now, but I would still like to know the things I asked about to be able to build things myself later (that way it's way easier to contribute)
by flexd
Sun Nov 06, 2016 2:46 pm
Forum: erskyTx (was ersky9x)
Topic: What firmware version do I use?
Replies: 7
Views: 1986

Re: What firmware version do I use?

I read on the forums about selecting the protocol by the number, but what protocol number is the MJXQ protocol? I have yet to figure that out by reading through both the ersky9x source on GitHub as well as the multiprotocol source.. This is probably the wrong number, but in the multiprotocol source,...
by flexd
Sun Nov 06, 2016 2:14 pm
Forum: erskyTx (was ersky9x)
Topic: What firmware version do I use?
Replies: 7
Views: 1986

What firmware version do I use?

Hi MikeB & others, This is a question about the MULTI setting. I have the latest version of the firmware from https://github.com/pascallanger/DIY-Multiprotocol-TX-Module/releases on my Multi module. What firmware version do I want to use on my 9x with a 9xtreme board? I flashed the latest 9xtreme te...

Go to advanced search